/* ページ全体 */
html{
	background-color: #d0ffd0;
}
body{
	background: linear-gradient(#e0ffe0, #d0ffd0);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo;
	margin: 0px;
	text-align: center;
}

/* ページ上部のタイトル */
div.title{
	background-color: #fcfcfc;
	border-bottom: solid 1px #cccccc;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	font-size: larger;
	font-weight: bold;
	padding: 5px 0px;
	text-align: center;
	width: 100%;
}
a.left{
	color: #888888;
	left: 14px;
	font-size: small;
	position: absolute;
	text-decoration: none;
	top: 7px;
}
a.twitter{
	background: #eeeeee;
	border: solid 1px #888888;
	border-radius: 12px;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 8px;
	right: 14px;
	position: absolute;
	text-decoration: none;
	top: 7px;
}
a.twitter:hover{
    background: #dddddd;
}
a.twitter img{
    height: 12px;
    margin: 0px 3px 0px 0px;
    vertical-align: middle;
}

/* ページのコンテンツ部分 */
div.contents{
	background: #fcfcfc;
	border: solid 1px #cccccc;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	padding: 20px;
	margin: 15px auto 0px auto;
	text-align: left;
	width: 726px;
}
table.contents{
	background: #fcfcfc;
	border: solid 1px #cccccc;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	margin: 15px auto 0px auto;
	width: 766px;
}

/* ページ下部の戻るリンク */
div.back{
	background-color: #fcfcfc;
	border: solid 1px #cccccc;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
	margin: 15px auto 20px auto;
	padding: 5px 0px;
	text-align: center;
	width: 766px;
}

/* 水平線 */
div.line{
	border-top: solid 1px #cccccc;
	height: 0px;
	margin: 10px 0px;
	width: 100%;
}

/* 灰色の小文字 */
div.sub{
	color: #888888;
	font-size: smaller;
	margin: 4px 4px 4px 10px;
}

/* 赤色の小文字 */
div.red-sub{
	color: #ff0000;
	font-size: smaller;
	margin: 4px 4px 4px 10px;
}

/* 小文字のリンク */
a.sub{
	font-size: smaller;
	margin: 4px 4px 4px 10px;
}

/* 画像はフチなし */
img{
	border: 0px;
}

/* テーブル */
table {
	background-color: #fcfcfc;
	border: solid 1px #cccccc;
	border-collapse: collapse;
	margin: 10px 0px;
}
th{
	background-color: #fcfcfc;
	border: solid 1px #cccccc;
	padding: 10px;
}
td{
	border: solid 1px #cccccc;
	padding: 10px;
}